package org.project.item.armors;

import org.project.entity.Entity;

public class Robe extends Armor{
    public Robe()
    {
        super(2, "magic robe", 5, 50);
    }

    @Override
    public void use(Entity target) {
        System.out.println("🧙‍♂️ You equipped the Magic Robe. (Low Defense, High Magic Focus)");
    }
}
